curl --request GET \
--url https://api.avala.ai/api/v1/fleet/devices/{uid}/ \
--header 'X-Avala-Api-Key: <api-key>'{
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"type": "<string>",
"status": "online",
"tags": [
"<string>"
],
"firmware_version": "<string>",
"metadata": {},
"last_seen_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}GET /api/v1/fleet/devices//
curl --request GET \
--url https://api.avala.ai/api/v1/fleet/devices/{uid}/ \
--header 'X-Avala-Api-Key: <api-key>'{
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"type": "<string>",
"status": "online",
"tags": [
"<string>"
],
"firmware_version": "<string>",
"metadata": {},
"last_seen_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}API key for authentication. Generate one in Mission Control Settings > Security & Identity.
11online, offline, maintenance 1 - 1001Was this page helpful?